angular.module("app").directive("freeDataDisclaimer", function () {
    return {
        restrict: 'E',
        replace: true,
        templateUrl: "../app/directives/freeDataDisclaimer/freeDataDisclaimer.html",
        scope: {
            datasource: '@',
            confirmed: '=',
        },
        link: function (scope, element, attrs) {
        }
    };
});